/* CSS Document */
/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

html {
	height: 100%;
}

body {
	text-align: center;
	margin: 0 auto; 
	height: 100%;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 120%;
	font-size: 12px;
	color: #333333;
	background: #FFFFFF url(images/sve_toptile.jpg) repeat-X;
}
H3 {
font-family:Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	font-smooth: always;
	COLOR: #ff7c07;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

/***********************************************/
/* TEXT LINKS                                */
/***********************************************/
A:link {
	color: #0E0868;
	text-decoration: none;
}

A:visited {
	color: #0E0868;
	text-decoration: none;
}

A:active {
	color: #0E0868;
	text-decoration: none;
}

A:hover {
	color:#EB8D11;
	text-decoration: none;
}
/***********************************************/
/* NAVAGATION                                */
/***********************************************/
#navwrap {width:805px;
	/*padding-top:231px;*/
	height:27px;
	display:block;
	}
ul#nav {height:27px;width:616px;padding:0;margin:0 0 0 0;list-style:none;float:right}
ul#nav li {background:transparent;font-size:86%;float:left;position:relative;width:auto;height:27px;padding:0;line-height:normal}
ul#nav li a {display:block;height:27px;width:auto;background:transparent url("images/sve_menu.gif") no-repeat 0 0;text-indent:-9000px}

ul#nav li#nav-company a {width:106px;background-position:0px 0}
ul#nav li#nav-company a:hover {background-position:0px -27px}
ul#nav li#nav-services a {width:57px;background-position:-106px 0}
ul#nav li#nav-services a:hover {background-position:-106px -27px}
ul#nav li#nav-bodykits a {width:63px;background-position:-163px 0}
ul#nav li#nav-bodykits a:hover {background-position:-163px -27px}
ul#nav li#nav-wheels a {width:54px;background-position:-226px 0}
ul#nav li#nav-wheels a:hover {background-position:-226px -27px}
ul#nav li#nav-access a {width:78px;background-position:-280px 0}
ul#nav li#nav-access a:hover {background-position:-280px -27px}

ul#nav li#nav-suspension a {width:75px;background-position:-358px 0}
ul#nav li#nav-suspension a:hover {background-position:-358px -27px}
ul#nav li#nav-brakes a {width:50px;background-position:-433px 0}
ul#nav li#nav-brakes a:hover {background-position:-433px -27px}
ul#nav li#nav-gallery a {width:56px;background-position:-483px 0}
ul#nav li#nav-gallery a:hover {background-position:-483px -27px}
ul#nav li#nav-contact a {width:73px;background-position:-539px 0}
ul#nav li#nav-contact a:hover {background-position:-539px -27px}

/*.nav-company a {display:block;width: 90px;padding:10px 10px 10px 7px;font: bold 13px sans-serif;color:#333;background: url("rollover-image.gif") 0 0 no-repeat;text-decoration: none;}
.nav-company a:hover { background-position: 0 -35px;color: #049;}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#container{
	width: 805px;
}

#logoarea{
	width: 231px;
	float:left;
}

#hdtdisplaycar{
	width: 250px;
	float:right;
}

.footer {
	background: #000000 url(images/sve_footer_tile.gif) repeat-X;
	text-align: center;
	width: 100%;
	height: 38px;
	vertical-align: bottom;
	top: 550px;
}
#footer_container {
	text-align: center;
	width:805;
	height: 38px;
}
.footicons{
	float:right;
	padding: 0px;
	width: 70px;
	height: 38px;
}
/***********************************************/
/* HOME PAGE Layout Divs   */ 
.contenttable{
	width: 797px;
	padding-top:4px;

}
.flasharea{
	padding-left:4px;
	padding-right:4px;
}
.content{
	text-align: left;
	padding-left:4px;
	width: 796px;
	font-size: 12px;
}
.contentbar{
	padding-left:4px;
	width: 796px;
}
.infospacer{
	width: 5px;
}
.feature{
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}#headlines{
  float:right;
	width: 20%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
}
#siteInfo{
text-align: center;
	font-size: 11px;
	clear: both;
	color:#666666;
	padding: 10px 10px 10px 10px;
}
/***********************************************/
/* GALLERY   */ 
.picture{
	width: 431px;
	margin: 0px;
	padding: 2px;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
#gallerynav{
	/*padding-top:231px;*/
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	FONT-WEIGHT: bold;
	text-transform: uppercase;
}

ul#galnav {margin: 0; padding: 0; list-style-position: inside;}
ul#galnav li {list-style-type: circle outside; color:#ff7c07;}

.contentgallery{
	text-align: left;
	padding-left:4px;
	width: 796px;
}
